Last Comment Bug 701790 - Remove unused group.* strings in the Style Inspector
: Remove unused group.* strings in the Style Inspector
Status: RESOLVED FIXED
[styleinspector][fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Inspector (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 11
Assigned To: Mihai Sucan [:msucan]
:
: Patrick Brosset <:pbro>
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-11 11:06 PST by Mihai Sucan [:msucan]
Modified: 2011-12-14 06:33 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (1.65 KB, patch)
2011-11-11 11:14 PST, Mihai Sucan [:msucan]
rcampbell: review+
Details | Diff | Splinter Review

Description Mihai Sucan [:msucan] 2011-11-11 11:06:43 PST
Pike pointed out we still have the group.* strings in styleinspector.properties, but our UI no longer uses them.
Comment 1 Mihai Sucan [:msucan] 2011-11-11 11:14:30 PST
Created attachment 573859 [details] [diff] [review]
patch
Comment 2 Rob Campbell [:rc] (:robcee) 2011-12-07 12:10:14 PST
Comment on attachment 573859 [details] [diff] [review]
patch

Assuming these aren't planning on coming back anytime soon.
Comment 3 Rob Campbell [:rc] (:robcee) 2011-12-13 05:57:12 PST
https://hg.mozilla.org/integration/fx-team/rev/ff164dca09bc
Comment 4 Rob Campbell [:rc] (:robcee) 2011-12-14 06:32:59 PST
https://hg.mozilla.org/mozilla-central/rev/ff164dca09bc

Note You need to log in before you can comment on or make changes to this bug.